<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-otchet6010115</identifier>
<title>Отчет об исполнении Управления информационных технологий Правительства Ульяновской области Указа Президента РФ от 7 мая 2012 года N 601 "Об основных направлениях совершенствования системы государственного управления" за январь 2015 года</title>
<description>Ежемесячное обновление.</description>
<creator>Правительство Ульяновской области</creator>
<created>20150313</created>
<modified>20150428</modified>
<subject>указ президента, информационные технологии, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325001144-otchet6010115/data-20150313T162040-structure-20150313T162040.xml</source>
<created>20150313T162040</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20150313</valid>
<structure>20150313T162040</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325001144-otchet6010115/data-20150313T162032-structure-20150313T162032.xml</source>
<created>20150313T162032</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20150313</valid>
<structure>20150313T162032</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325001144-otchet6010115/structure-20150313T162040.xsd</source>
<created>20150313T162040</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325001144-otchet6010115/structure-20150313T162032.xsd</source>
<created>20150313T162032</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8(8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>